Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1660 (closed defect: fixed)

Opened 12 years ago

Last modified 11 years ago

Kernel panic when injecting with r2839 and up

Reported by: Mister_X Assigned to:
Priority: major Milestone: version 0.9.5
Component: madwifi: driver Version: trunk
Keywords: injection r2839 kernel panic Cc:
Patch is attached: 0 Pending:

Description

Starting from r2839, packet injection generates a kernel panic; this was tested on several different computers.

Attachments

kernel_panic_injection_r2839.jpg (384.3 kB) - added by Mister_X on 11/24/07 14:36:43.
Kernel panic

Change History

11/22/07 06:28:56 changed by mrenzmann

Please provide a dump of the oops message(s) you get.

11/24/07 14:36:43 changed by Mister_X

  • attachment kernel_panic_injection_r2839.jpg added.

Kernel panic

11/26/07 07:56:52 changed by mtaylor

Please try to reproduce this with the latest builds?

11/28/07 22:09:42 changed by anonymous

I just tested with r2990 and all is well. If we can get another test in here then someone should close the ticket. -Zero

12/04/07 15:53:34 changed by mentor

  • status changed from new to closed.
  • resolution set to fixed.
  • milestone set to version 0.9.4.

02/11/08 06:23:13 changed by mrenzmann

  • milestone changed from version 0.9.4 to version 0.9.5.